com.taosdata.jdbc.ws.tmq.entity

## Class UnsubscribeReq

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.Payload
  - - com.taosdata.jdbc.ws.tmq.entity.UnsubscribeReq

    public class UnsubscribeReq
    extends Payload

### Constructor Summary

Constructors
Constructor and Description
`UnsubscribeReq()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getReqId()`
`void` `setReqId(long reqId)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UnsubscribeReq

    public UnsubscribeReq()

### Method Detail

#### getReqId

    public long getReqId()

Overrides:
  `getReqId` in class `Payload`

#### setReqId

    public void setReqId(long reqId)

Overrides:
  `setReqId` in class `Payload`